SAP NetWeaver 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169274 漏洞类型 跨站脚本
发布时间 2013-02-18 更新时间 2013-02-18
CVE编号 CVE-2011-5260 CNNVD-ID CNNVD-201302-162
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201302-162
|漏洞详情
SAPNetWeaver是德国SAP公司的一套面向服务的集成化应用平台。该平台可为SAP应用提供开发和运行环境。SAPNetWeaver中的SAP/BW/DOC/METADATA中存在跨站脚本漏洞。远程攻击者可通过page参数利用该漏洞注入任意网页脚本或HTML代码。
|参考资料

来源:BUGTRAQ
名称:20111117[DSECRG-11-037]SAPBWDoc-MultipleXSS
链接:http://www.securityfocus.com/archive/1/archive/1/520555/100/0/threaded
来源:www.sdn.sap.com
链接:http://www.sdn.sap.com/irj/scn/index?rid=/webcontent/uuid/50316177-762d-2f10-0993-a2206cc349b4
来源:erpscan.com
链接:http://erpscan.com/advisories/dsecrg-11-037-sap-bw-doc-multiple-xss/
来源:dsecrg.com
链接:http://dsecrg.com/pages/vul/show.php?id=337